RubyGems Navigation menu

nozbe-ruby 0.2.0

Ruby wrapper around the JSON-based Nozbe API (Nozbe is a GTD webapp)

Gemfile
          gem 'nozbe-ruby', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install nozbe-ruby
  
  
  
  
  
  
  

Authors:

  • Vincent Behar

Owners:

Total downloads 1,474

For this version 1,473

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 20, 2008 (7.5 KB)

Runtime Dependencies: